io.milvus.v2.service.vector.request.data

## Interface BaseVector

- All Known Implementing Classes:
    BFloat16Vec, BinaryVec, Float16Vec, FloatVec, SparseFloatVec

      public interface BaseVector

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.Object` | `getData()`
    `io.milvus.grpc.PlaceholderType` | `getPlaceholderType()`

- - ### Method Detail

    - #### getPlaceholderType

          io.milvus.grpc.PlaceholderType getPlaceholderType()

    - #### getData

          java.lang.Object getData()